Skilled Trades - Dev - 2025 - Bug #12517

Android > Create new teamleader > xyz text comes default in the name field after entering the otp.
01/30/2025 01:25 PM - Shubham J

Status: Closed Start date: 01/30/2025
Priority: Normal Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Steps :- Invite new teamleader from admin > sign in by entering Otp from mail > On registration page, xyz name displaying default.
History

#1 - 01/30/2025 04:14 PM - sulendra k

- Assignee changed from sulendra k to Amitesh Kumar Rai

#2 - 02/03/2025 01:49 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#3 - 02/04/2025 02:02 PM - Shubham J

- Status changed from Resolved to Closed
